Data Fields
_GntSliderClass Struct Reference

## Data Fields
GntWidgetClass | parent
void(* | changed )(GntSlider *slider, int)
void(* | gnt_reserved1 )(void)
void(* | gnt_reserved2 )(void)
void(* | gnt_reserved3 )(void)
void(* | gnt_reserved4 )(void)

## Detailed Description

Definition at line 63 of file gntslider.h.

The documentation for this struct was generated from the following file:

- gntslider.h